<?php
/**
 * Created by PhpStorm.
 * User: eater
 * Date: 4/2/16
 * Time: 5:33 PM
 */

namespace Eater\Glim\Handler\Register;


use Eater\Glim\Handler\Main;

class Show extends Main
{
    public function handle()
    {
        /** @var Segment $segment */
        $segment = $this->get('session')->getSegment('main');

        $this->get('twig-vars')->def('error', $segment->getFlash('error'));

        return $this->render('register.html.twig');
    }
}